package cancergrowth;

/*
 * File Name: CancerGrowth.java
 *   Created: Oct 4, 2017
 */

public class CancerGrowth extends javax.swing.JFrame
{
  //Constructor code for the frame
  public CancerGrowth(String s)
  {
    super(s);
    super.setContentPane(new CellPanel());
    super.setDefaultCloseOperation(javax.swing.JFrame.EXIT_ON_CLOSE);
    super.setLocation(50, 50);
    super.setResizable(false);
    super.pack();
  }
  
  //<editor-fold defaultstate="collapsed" desc="--This method will launch your application--">
  public static void main(String[] args)
  {
    javax.swing.JFrame.setDefaultLookAndFeelDecorated(false);
    java.awt.EventQueue.invokeLater(new Runnable() { public void run() { new CancerGrowth("Cancer Simulation").setVisible(true); } } );
  }
  //</editor-fold> 

}
